#my,
#rival {
  display: inline-block;
  vertical-align: top;
  margin-right: 50px;
}

.turn {
  border: 1px solid blue;
}

#rival {
  vertical-align: bottom;
}

#my-deck,
#rival-deck {
  display: inline-block;
  vertical-align: top;
  width: 300px;
  background: silver;
}

#rival-deck,
#rival-hero,
#rival-cards,
#my-cards,
#my-deck,
#my-hero {
  text-align: center;
}

.card {
  width: 75px;
  height: 120px;
  display: inline-block;
  position: relative;
  border: 1px solid black;
  margin-bottom: 10px;
  background: white;
}

.card-name {
  text-align: center;
  font-size: 14px;
}

.card-att,
.card-hp,
.card-cost {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 30px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  bottom: 0;
  border: 1px solid black;
}

.card-att {
  left: 0;
  background-color: yellow;
}

.card-cost {
  bottom: auto;
  top: 0;
  left: 0;
  background-color: blue;
  color: white;
}

.card-hp {
  right: 0;
  background-color: red;
  color: white;
}

.card-hidden {
  display: none;
}

.card-selected {
  border: 2px solid red;
}

.card-turnover {
  background: gray;
}

#turn-btn {
  float: right;
  position: relative;
  top: -23px;
}
